## org.apache.ivy.plugins.latest
Class LatestRevisionStrategy.SpecialMeaning

    java.lang.Object
      org.apache.ivy.plugins.latest.LatestRevisionStrategy.SpecialMeaning

Enclosing class:
  LatestRevisionStrategy

    public static class LatestRevisionStrategy.SpecialMeaning

extends java.lang.Object

Constructor Summary
`LatestRevisionStrategy.SpecialMeaning()`

Method Summary
`java.lang.String` `getName()`
`java.lang.Integer` `getValue()`
`void` `setName(java.lang.String name)`
`void` `setValue(java.lang.Integer value)`
`void` `validate()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LatestRevisionStrategy.SpecialMeaning

    public LatestRevisionStrategy.SpecialMeaning()

Method Detail

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getValue

    public java.lang.Integer getValue()

### setValue

    public void setValue(java.lang.Integer value)

### validate

    public void validate()